package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


public class NotEqualCond extends Cond {
    private String param;
    private Object value;

    public NotEqualCond(LinkType linkType, String param, Object value) {
        super(CondType.NOTEQUAL, linkType);
        this.param = param;
        this.value = value;
    }

    public String getParam() {
        return param;
    }

    public Object getValue() {
        return value;
    }

}
